@charset "UTF-8";
body {
  padding: 0;
  text-align: center;
  letter-spacing: 0px;
  color: #333;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 90%;
  background-color: #533220;
}
.waku {
  background-color: #AC9E8A;
  height: auto;
  width: 640px;
  margin-left: 20px;
  border: 1px solid #765A46;
  margin-bottom: 20px;
  margin-top: 15px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-right: 0px;
}
.pagetop {
  color: #FFF;
  text-align: right;
  margin-right: 30px;
}
.pagetop a {
  color: #FFF;
}
.red {
  color: #F00;
}
:visited {
  color: #03C;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/*ヘッドナビ用*/
#navi a:link {
  color: #FFF;
  text-decoration: none;
}
#navi a:visited {
  color: #FFF;
  text-decoration: none;
}
#navi a:hover {
  color: #CCC;
}
a:active {
  color: #000;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------
 TOP ヘッダ
-------------------------------------------------*/
#header {
  height: 95px;
  width: 950px;
  margin: 0px;
  padding: 0px;
  background-image: url(../images/base/header_bg.gif);
  background-repeat: no-repeat;
}
#header h1 {
  height: 20px;
  font-size: 9pt;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin: 0px;
  color: #FFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: lighter;
}
#header h3 {
  height: 80px;
  width: 500px;
  top: 20px;
  left: 0px;
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------
 TOP ナビボタン
-------------------------------------------------*/
div#menu {
  width: 950px;
  height: 65px;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
div#menu li {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div#menu li a {
  width: 155px;
  margin: 0px;
  height: 50px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  text-decoration: none;
}
#menu ul {
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------
 コンテンツタイトル
-------------------------------------------------*/
#mainContent h3 {
  margin-left: 0px;
}
h4 {
  margin-left: 20px;
  color: #8AC480;
  font-size: 14px;
  font-weight: lighter;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  width: 650px;
  padding-left: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
}
#mainContent h3 {
  color: #533220;
  background-color: #CFE7CB;
  border: 1px solid #666;
  width: 610px;
  margin-left: 0px;
  font-size: 15px;
  font-weight: lighter;
  padding-left: 15px;
  height: 25px;
  padding-top: 7px;
}
#mainContent_c h3 {
  color: #533220;
  background-color: #CFE7CB;
  border: 1px solid #666;
  width: 630px;
  margin-left: 20px;
  font-size: 15px;
  font-weight: lighter;
  padding-left: 20px;
  height: 25px;
  padding-top: 7px;
}
/*-------------------------------------------------*/
/*-------------------------------------------------
 フッタ
-------------------------------------------------*/
#footer {
  font-size: 10pt;
  width: 100%;
  margin: 0px;
  padding-top: 10px;
  padding-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
  background-position: top;
  height: 40px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #FFF;
  background-color: #230601;
  border: 1px solid #FFF;
}
#footer .mb li {
  list-style-type: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}
#footer-copyright {
  letter-spacing: 1px;
  font-size: 11px;
  height: 22px;
  line-height: 22px;
}
#footer-copyright a {
  text-decoration: none;
  color: #FFF;
}
#footer-copyright a:hover {
  text-decoration: none;
  color: #FFF;
}
#footer-copyright a:visited {
  text-decoration: none;
  color: #FFF;
}
#mainphoto {
  height: 350px;
  width: 950px;
  text-align: center;
  padding: 0px;
  background-image: url(../images/top/flash.jpg);
  background-repeat: no-repeat;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
/*-------------------------------------------------*/
#container {
  width: 950px;
  text-align: left;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 0px;
}
#mainContent_c {
  float: right;
  width: 690px;
  margin-top: 15px;
  margin-bottom: 10px;
  height: auto;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 25px;
  padding-left: 0px;
}
.m_bottom5 {
  pa dding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#mainContent {
  float: left;
  width: 638px;
  margin-top: 15px;
  margin-bottom: 10px;
  height: auto;
  padding: 0px;
}
/*-------------------------------------------------*/
#mainContent h2 {
  height: 40px;
  font-size: 105%;
  color: #366733;
  padding-top: 8px;
  padding-left: 25px;
  margin-left: 0px;
  margin-top: 0px;
  background-position: 0px 0px;
  margin-right: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  font-weight: lighter;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mainContent_c h2 {
  height: 40px;
  font-size: 15px;
  color: #FFF;
  padding-top: 9px;
  padding-left: 40px;
  margin-left: 5px;
  margin-top: 0px;
  background-position: 0px 0px;
  margin-right: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  font-weight: lighter;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.h2_bg {
  background-image: url(../images/base/pagetitle.png);
  background-repeat: no-repeat;
}
/*-------------------------------------------------*/
.all_clear {
  clear: both;
  height: 0;
}
#top_bg {
  padding: 0px;
  width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  height: auto;
  background-image: url(../images/base/bg.gif);
  background-repeat: repeat-x;
}
.subject_p_left {
  padding-right: 25px;
  padding-left: 0px;
  line-height: 150%;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #FFF;
  margin: 0px;
  float: right;
  display: block;
  width: 430px;
}
.subject_p {
  margin-left: 10px;
  padding-right: 0px;
  padding-left: 10px;
  margin-top: 10px;
  line-height: 150%;
  color: #FFF;
}
.subject {
  width: 645px;
  margin-left: 20px;
  line-height: 200%;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 0px;
  color: #FFF;
}
.subject_oshirase {
  margin-left: 20px;
  line-height: 150%;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 0px;
  color: #FFF;
}
.aisatu1 {
  height: auto;
  width: 605px;
  background-color: #230601;
  border: 1px solid #FFF;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin: 0px;
}
.subject_waku {
  line-height: 200%;
  color: #FFF;
  padding-left: 10px;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.subject_waku a {
  color: #FFF;
}
.subject_waku a:hover {
  color: #40210F;
}
.subject_top {
  width: 280px;
  margin-left: 0px;
  line-height: 125%;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  color: #FFF;
  font-size: 12px;
}
/*-------------------------------------------------*/
.zero {
  margin: 0px;
  padding: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
/*-------------------------------------------------*/
#sidebar {
  float: right;
  width: 305px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  height: auto;
  clear: none;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#sidebar_c {
  float: left;
  width: 250px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 10px;
  height: auto;
  clear: none;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
/*-------------------------------------------------*/
.left_navi {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
}
.left_navi ul {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.left_navi li {
  list-style-type: none;
  font-size: 12px;
  width: 160px;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 30px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #14284D;
  text-decoration: none;
  background-image: url(../images/base/li.jpg);
  background-repeat: no-repeat;
  background-position: 2px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.left_navi a {
  text-decoration: none;
  color: #333;
}
.left_navi a:hover {
  text-decoration: none;
  color: #666;
}
.subject_img {
  width: 300px;
  margin-left: 0px;
  font-size: 95%;
  line-height: 160%;
  float: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
}
.banner {
  margin: 0px;
  float: left;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 7px;
}
.banner1 {
  margin: 0px;
  float: left;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 7px;
}
.banner_zero {
  padding: 0px;
  border: 1px solid #CCC;
  margin: 0px;
}
.banner_zero1 {
  padding: 0px;
  border: 1px solid #4D3320;
  margin: 0px;
  background-color: #230601;
}
#sidebar h2 {
  width: 200px;
  margin: 0px;
  height: 40px;
  padding: 0px;
}
.info {
  float: left;
  height: auto;
  width: 350px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
}
.c_red {
  color: #F00;
  border: 1px solid #CCC;
}
.c_blue {
  color: #00F;
  border: 1px solid #CCC;
}
.left_navi {
  padding-top: 10px;
  margin-bottom: 20px;
}
#gaiyou {
  width: 680px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 5px;
  margin-right: 0px;
  padding-left: 15px;
}
#map {
  padding: 5px;
  float: left;
  width: 290px;
  height: 220px;
  border: 1px solid #CCC;
  margin-top: 0px;
  margin-right: 5px;
  margin-left: 0px;
  margin-bottom: 3px;
}
#timebox table {
  margin: 0px;
  float: right;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.subject_gaiyou {
  font-size: 14px;
  margin-top: 0px;
  padding: 0px;
  margin-bottom: 0px;
  color: #FFF;
}
.timetable {
  margin-bottom: 0px;
  width: 350px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}
.tr_time {
  text-align: center;
  background-color: #2B1000;
  color: #FFFFFF;
  font-size: 11px;
}
.tr_time1 {
  text-align: left;
  background-color: #2B1000;
  color: #FFFFFF;
  font-size: 14px;
  width: 640px;
  margin-left: 15px;
  padding-left: 20px;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #D3A68D;
}
.tr_oc {
  text-align: center;
  font-size: 14px;
  color: #FFF;
  border: 1px solid #FFF;
}
.time_ps {
  text-align: right;
  color: #FFF;
  margin-bottom: 0px;
  font-size: 11px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  line-height: 140%;
}
.jikan {
  font-size: 12px;
  color: #FFF;
  border: 1px solid #CCC;
}
#map a {
  color: #333;
}
.map_bun {
  font-size: 13px;
  display: block;
  float: left;
  width: 300px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  color: #FFF;
}
.line {
  border: 1px solid #CCC;
}
.preven_img {
  float: right;
  clear: none;
  height: auto;
  margin-top: 0px;
  margin-left: 15px;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.preven_img_left {
  height: auto;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  width: 200px;
}
.banner_left {
  padding: 0px;
  float: left;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#aisatu {
  margin: 0px;
  padding: 10px;
  height: 195px;
  width: 280px;
  background-color: #230601;
  border: 1px solid #FFF;
}
#link {
  clear: none;
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.link {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.moji_s {
  padding-left: 30px;
  padding-top: 30px;
}
.clinic_photo {
  width: 670px;
  height: auto;
  padding: 0px;
  margin: 0px 0px 20px 0px;
  float: left;
}
.photo_large {
  width: 300px;
  height: auto;
  padding: 0px 10px 10px 5px;
  margin: 0px;
  float: left;
}
.photo_thumbnail {
  width: 350px;
  height: auto;
  padding: 0px;
  margin: 0px;
  float: left;
}
.each {
  width: 110px;
  height: 98px;
  padding: 0px;
  float: left;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#style {
  padding: 0px;
  height: auto;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 10px;
}
#top_bg #container #mainContent_c #style .clinic_photo .photo_thumbnail .each {
  font-size: 12px;
  color: #FFF;
}
.shiro {
  width: 250px;
}
.shiro1 {
  font-size: 13px;
  color: #FFF;
  width: 400px;
  padding-left: 20px;
}
#top_bg #container #mainContent_c #mainContent_link .link tr .shiro1 a:hover {
  color: #A6D39E;
  text-decoration: none;
}
#top_bg #container #mainContent_c #mainContent_link .link tr .shiro1 a {
  color: #FFF;
  text-decoration: none;
}
.doctor {
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  float: left;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 25px;
}
.subject_p_right_s {
  width: 450px;
  padding-right: 20px;
  float: left;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  line-height: 160%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  color: #FFF;
}
.blue {
  color: #5678A8;
}
.name {
  display: block;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #FFF;
  width: 450px;
  margin-bottom: 15px;
  margin-top: 15px;
  color: #FFF;
}
.subject_p_right_s2 { /*110920*/
  width: 450px;
  padding-right: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 10px;
  line-height: 160%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 197px;
  color: #FFF;
}
#top_bg #container #mainContent_c .link tr .shiro a {
  color: #FFF;
  text-decoration: none;
}
#top_bg #container #mainContent_c .link tr .shiro a:hover {
  color: #A6D39E;
}
#mainContent_link {
  height: 470px;
}
.m_left15 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 25px;
}
.menu {
  padding: 0px;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.menu_contents {
  padding-left: 30px;
  list-style-type: none;
  font-size: 15px;
  color: #FFF;
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: url(../images/base/li.png);
  background-repeat: no-repeat;
}
.menu_contents :visited {
  color: #FFF;
  text-decoration: none;
}
.menu_contents a {
  color: #FFF;
  text-decoration: none;
}
.menu_contents a:hover {
  text-decoration: none;
  color: #B48D6B;
}
.suuji {
  color: #FFF;
  list-style-type: decimal;
  padding-left: 10px;
  margin-left: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.green {
  color: #4F9243;
  padding-left: 20px;
  font-size: 15px;
}
.green1 {
  color: #4F9243;
  font-size: 15px;
}
.shourei {
  background-color: #230601;
  text-align: center;
  font-size: 13px;
  color: #FFF;
  margin-top: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #6F5038;
}
.shourei1 {
  background-color: #230601;
  text-align: center;
  font-size: 13px;
  color: #FFF;
  margin-top: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #6F5038;
  width: 200px;
}
.shourei2 {
  background-color: #230601;
  text-align: center;
  font-size: 13px;
  color: #FFF;
  margin-top: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #6F5038;
  width: 127px;
}
.shourei3 {
  text-align: center;
  width: 200px;
}
.shourei4 {
  background-color: #230601;
  text-align: center;
  font-size: 13px;
  color: #FFF;
  margin-top: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid #6F5038;
  width: 150px;
}
.mouse {
  width: 650px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.mouse1 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.mouse3 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
}
/*-------------------------------------------------*/
.news-title {
  line-height: 20px;
  height: auto;
  background-image: url(../images/ic_news_icon01.png);
  background-repeat: no-repeat;
  background-position: left;
  text-indent: 0px;
  color: #40220F;
  font-size: 90%;
  width: 535px;
  margin-left: 10px;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-left: 15px;
  background-color: #A6D39E;
  border: 1px solid #CCC;
}
.news-caption {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #CCCCCC;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 550px;
  font-size: 95%;
  padding-right: 0px;
  padding-left: 5px;
  margin-left: 10px;
  margin-bottom: 10px;
  color: #FFF;
}
#frame {
  padding: 0px;
  height: 150px;
  width: 600px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 5px;
  overflow: auto;
}
.bnr img {
 width: 100%;
 max-width: 628px;
 height: auto;
 margin: 0 auto 1rem;
}
/*-------------------------------------------------*/